Bug 979278 - [EAP610 Development Guide JP] 5.1.1 About Logging
[EAP610 Development Guide JP] 5.1.1 About Logging
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation - Translation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Takuro Nagamoto
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 02:58 EDT by Takayoshi Kimura
Modified: 2014-08-19 01:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 11864, Development Guide-6.1-3 Build Date: 23-05-2013 03:02:03 Topic ID: 31011-441278 [Specified]
Last Closed: 2014-08-19 01:10:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Rostislav Svoboda 2013-07-01 04:54:11 EDT
Takayoshi, could you check the fix if this BZ is acked? We (qe) do not have colleague who speaks Japanese.
Comment 3 Takayoshi Kimura 2013-07-03 02:35:14 EDT
Sure, no problem.
Comment 4 Rostislav Svoboda 2013-07-03 06:25:43 EDT
Granting qa_ack based on Comment 3

Note You need to log in before you can comment on or make changes to this bug.